<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Bu uygulamayı kapat." />
<String ID="2" Value="Önceki menüye dön." />
<String ID="3" Value="Çı&amp;k" />
<String ID="4" Value="&amp;Geri" />
<String ID="6" Value="İstenen eylem tamamlanamadı.  Bu programı başlatmak için kullanılan CD’nin hala takılı olduğundan emin olun." />
<String ID="7" Value="İstediğiniz bilgi Internet üzerinde bulunuyor.  Devam etmek istiyor musunuz?" />
<String ID="8" Value="Başlatma Defterinden çıkmak istiyor musunuz?" />
<String ID="1014" Value="Ana|HP'den satın aldığınız için teşekkür ederiz!|Yeni aygıtınızı kurmaya başlamak için Kur’u seçin.|Yeniden Hoş Geldiniz!| HP ile daha fazlasını yapmaya başlamak için aşağıdaki düğmeyi seçin." />
<String ID="1017" Value="&amp;Kur" />
<String ID="1018" Value="Kullanmak için ihtiyacınız olan her şeyi kurmaya başlayın ve HP LaserJet M1005 MFP aygıtınızın tadını çıkarın." />
<String ID="1019" Value="&amp;Yardım||||" />
<String ID="1020" Value="Ürün destek ve belgelerine erişim yapın." />
<String ID="1033" Value="Kur &amp;Daha Fazla Yazılım" />
<String ID="1034" Value="Kurmak için ilave yazılımlar seçerek HP ürünlerinizden en iyi şekilde yararlanın." />
<String ID="1035" Value="&amp;Ekle/Onar" />
<String ID="1036" Value="Bu bilgisayarda kurulu olan yazılımı kullanarak kısa sürede HP LaserJet M1005 MFP aygıtını yükseltin." />
<String ID="1037" Value="&amp;Kaldır|test1|test2||" />
<String ID="1038" Value="Bu bilgisayarda kurulu HP LaserJet M1005 MFP’lerin bazılarını veya tümünü kaldırın." />
<String ID="1043" Value="&amp;Tam Kurulum" />
<String ID="1044" Value="Bu aygıt için olan tam yazılım paketini alın." />
<String ID="1053" Value="HP Belge &amp;Görüntüleyici" />
<String ID="1054" Value="Aygıtınızın tüm özelliklerini kullanmak için gereken araçları alın." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Gelişmiş düzenleme ve yaratıcı projeler içeren bir tam özellikli dijital fotoğraf uygulaması alın." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Fotoğraflarınızı görüntüleme, düzenleme ve yazdırmaya yarayan basit dijital fotoğraf yazılımı alın." />
<String ID="1059" Value="HP &amp;Genişletilmiş Yetenekler" />
<String ID="1060" Value="HP’ye yardımcı olmanıza yardımcı olan yazılımı alın." />
<String ID="1061" Value="HP Görüntüleme &amp;Aygıtı İşlevleri" />
<String ID="1062" Value="Aygıtınızın tüm özelliklerini kullanmak için gereken araçları alın." />
<String ID="1063" Value="HP &amp;Çözüm Merkezi ve Görüntüleme Destek Araçları" />
<String ID="1064" Value="Yazılımınızı güncellemenize yardımcı olan yazılımı alın ve tüm HP ürünlerini kullanın." />
<String ID="1065" Value="Ürün Destek &amp;Web sitesi" />
<String ID="1066" Value="Çevrimiçi destek sayfalarına, yazılım güncellemelerine, SSS’lere ve daha fazlasına hızlı erişim" />
<String ID="1067" Value="Kullanım &amp;Kılavuzu" />
<String ID="1068" Value="HP LaserJet M1005 aygıtınızı kurmak ve kullanmak ile ilgili tüm bilgiler " />
<String ID="1069" Value="Kurulum &amp;Notları" />
<String ID="1070" Value="Kurulum Yardımı" />
<String ID="1071" Value="Kullanım &amp;Kılavuzu" />
<String ID="1072" Value="HP LaserJet M1005 aygıtınızı kurmak ve kullanmak ile ilgili tüm bilgiler " />
<String ID="1073" Value="Ürün Destek &amp;Web sitesi" />
<String ID="1074" Value="Çevrimiçi destek sayfalarına, yazılım güncellemelerine, SSS’lere ve daha fazlasına hızlı erişim" /></strings>

